<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_glpk">
	<information>
		<name>GLPK Linear Program Solver Interface</name>
		<name xml:lang="bs">Sučelje rešavača GLPK linearnog programa</name>
		<name xml:lang="ca">Interfície de solucionador de programes lineals GLPK</name>
		<name xml:lang="cs">Rozhraní lineárního programového řešitele GLPK</name>
		<name xml:lang="de">GLPK Benutzeroberfläche für linearen Programmlöser</name>
		<name xml:lang="el">Διεπαφή γραμμικού προγράμματος επίλυσης GLPK</name>
		<name xml:lang="en_GB">GLPK Linear Program Solver Interface</name>
		<name xml:lang="es">Interfaz del programa de resolución lineal GLPK</name>
		<name xml:lang="eu">GLPK programa-ebazle linealaren interfazea</name>
		<name xml:lang="fi">Lineaarisen GLPK-ratkaisimen rajapinta</name>
		<name xml:lang="fr">Interface de programme de solveur linéaire GLPK</name>
		<name xml:lang="hu">GLPK lineáris program megoldó felület</name>
		<name xml:lang="id">Antar Muka Pemecah Program Linier GLPK</name>
		<name xml:lang="lt">Linijinio GLPK programos sprendiklio sąsaja</name>
		<name xml:lang="lv">GLPK lineārās programmas risinātāja saskarne</name>
		<name xml:lang="pl">Interfejs solvera programu liniowego GLPK</name>
		<name xml:lang="pt">Ambiente do programa de solução linear GPLK</name>
		<name xml:lang="pt_BR">Interface do resolvedor de programa linear GLPK</name>
		<name xml:lang="ru">Интерфейс к решателю линейных программ GLPK</name>
		<name xml:lang="sl">Vmesnik reševalnika linearnega programiranja GLPK</name>
		<name xml:lang="sr">Сучеље решавача ГЛПК линеарног програма</name>
		<name xml:lang="sr@latin">Sučelje rešavača GLPK linearnog programa</name>
		<name xml:lang="sv">Gränssnitt för GLPK linjärprogrammeringsproblemlösare</name>
		<name xml:lang="uk">Інтерфейс до розв'язувача задач лінійного програмування GLPK</name>
		<name xml:lang="zh_HK">GLPK 線性程式解答器介面</name>
		<name xml:lang="zh_TW">GLPK 線性程式解答器介面</name>
		<description>Solver Interface to GLPK</description>
		<description xml:lang="bs">Sučelje rešavača za GLPK</description>
		<description xml:lang="ca">Interfície de solucionador a GLPK</description>
		<description xml:lang="cs">Rozhraní řešitele k GLPK</description>
		<description xml:lang="de">Löser-Schnittstelle zu GLPK</description>
		<description xml:lang="el">Διεπαφή επίλυσης στο GLPK</description>
		<description xml:lang="en_GB">Solver Interface to GLPK</description>
		<description xml:lang="es">Interfaz del resolutor para GLPK</description>
		<description xml:lang="eu">GLPK programa-ebazlearen interfazea</description>
		<description xml:lang="fi">Ratkaisinrajapinta GLPK:hon</description>
		<description xml:lang="fr">Interface de solveur vers GLPK</description>
		<description xml:lang="hu">Megoldó felület a GLPK-hoz</description>
		<description xml:lang="id">Antar Muka Pemecah ke GLPK</description>
		<description xml:lang="lt">GLPK sprendiklio sąsaja</description>
		<description xml:lang="lv">GLPK risinātāja saskarne</description>
		<description xml:lang="nb">Problemløsergrensesnitt til GLPK</description>
		<description xml:lang="pl">Interfejs solvera dla GLPK</description>
		<description xml:lang="pt">Ambiente de solução para GLPK</description>
		<description xml:lang="pt_BR">Interface do resolvedor para GLPK</description>
		<description xml:lang="ru">Интерфейс к решателю GLPK</description>
		<description xml:lang="sl">Vmesnik reševalnika za GLPK</description>
		<description xml:lang="sr">Сучеље решавача за ГЛПК</description>
		<description xml:lang="sr@latin">Sučelje rešavača za GLPK</description>
		<description xml:lang="sv">Lösningsgränssnitt till GLPK</description>
		<description xml:lang="uk">Інтерфейс розв'язувача до GLPK</description>
		<description xml:lang="zh_CN">GLPK 线性规划求解接口</description>
		<description xml:lang="zh_HK">GLPK 的解答器介面</description>
		<description xml:lang="zh_TW">GLPK 的解答器介面</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="glpk" name="module_file"/>
	</loader>
	<services>
		<service type="file_saver" save_scope="sheet" mime_type="application/glpk" id="glpk" format_level="write_only" file_extension="cplex">
			<information>
				<description>GLPK Linear Program Solver</description>
				<description xml:lang="bs">Rešavač GLPK linearnog programa</description>
				<description xml:lang="ca">Solucionador de programes lineals GLPK</description>
				<description xml:lang="cs">Lineární programový řešitel GLPK</description>
				<description xml:lang="de">GLPK Linearer Programmlöser</description>
				<description xml:lang="el">Επίλυση γραμμικού προγράμματος GLPK</description>
				<description xml:lang="en_GB">GLPK Linear Program Solver</description>
				<description xml:lang="es">Programa de resolución lineal GLPK</description>
				<description xml:lang="eu">GLPK programa-ebazle lineala</description>
				<description xml:lang="fi">Lineaarinen GLPK-ratkaisin </description>
				<description xml:lang="fr">Programme de solveur linéaire GLPK</description>
				<description xml:lang="hu">GLPK lineáris program megoldó</description>
				<description xml:lang="id">Pemecah Program Linier GLPK</description>
				<description xml:lang="lt">Linijinis GLPK programos sprendiklis</description>
				<description xml:lang="lv">GLPK lineārās programmas risinātājs</description>
				<description xml:lang="nb">GLPK lineært program problemløser</description>
				<description xml:lang="pl">Solver programu liniowego GLPK</description>
				<description xml:lang="pt">Porgrama de solução linear GLPK</description>
				<description xml:lang="pt_BR">Resolvedor de programa linear GLPK</description>
				<description xml:lang="ru">Решатель линейных программ GLPK</description>
				<description xml:lang="sl">Reševalnik linearnega programiranja GLPK</description>
				<description xml:lang="sr">Решавач ГЛПК линеарног програма</description>
				<description xml:lang="sr@latin">Rešavač GLPK linearnog programa</description>
				<description xml:lang="sv">GLPK linjärprogrammeringsproblemlösare</description>
				<description xml:lang="uk">Розв'язувач задач лінійного програмування GLPK</description>
				<description xml:lang="zh_CN">GLPK 线性规划求解工具</description>
				<description xml:lang="zh_HK">GLPK 線性程式解答器</description>
				<description xml:lang="zh_TW">GLPK 線性程式解答器</description>
			</information>
		</service>
		<service type="solver" model_type="mip" id="glpk">
			<information>
			  <description>GLPK</description>
			  <description xml:lang="ast">GLPK</description>
			  <description xml:lang="bs">GLPK</description>
			  <description xml:lang="ca">GLPK</description>
			  <description xml:lang="cs">GLPK</description>
			  <description xml:lang="de">GLPK</description>
			  <description xml:lang="el">GLPK</description>
			  <description xml:lang="en_GB">GLPK</description>
			  <description xml:lang="es">GLPK</description>
			  <description xml:lang="eu">GLPK</description>
			  <description xml:lang="fi">GLPK</description>
			  <description xml:lang="fr">GLPK</description>
			  <description xml:lang="gl">GLPK</description>
			  <description xml:lang="hu">GLPK</description>
			  <description xml:lang="id">GLPK</description>
			  <description xml:lang="lt">GLPK</description>
			  <description xml:lang="lv">GLPK</description>
			  <description xml:lang="nb">GLPK</description>
			  <description xml:lang="pl">GLPK</description>
			  <description xml:lang="pt">GLPK</description>
			  <description xml:lang="pt_BR">GLPK</description>
			  <description xml:lang="ru">GLPK</description>
			  <description xml:lang="sl">GLPK</description>
			  <description xml:lang="sr">ГЛПК</description>
			  <description xml:lang="sr@latin">GLPK</description>
			  <description xml:lang="sv">GLPK</description>
			  <description xml:lang="uk">GLPK</description>
			  <description xml:lang="zh_CN">GLPK</description>
			  <description xml:lang="zh_HK">GLPK</description>
			  <description xml:lang="zh_TW">GLPK</description>
			</information>
		</service>
	</services>
</plugin>